Yess eCommerce application - Bug #14

Search master-> offer page-> Actions-> delete option supposed to be removed
07/21/2021 06:02 PM - Minal Watmode

Status: Closed Start date: 07/21/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

As per requirements, 6 offers can be applied at a time. Delete option does not required in the action section.

Edit option will remain the same.

History

#1 - 07/23/2021 11:34 AM - rajat gupta

- Status changed from New to Resolved

#2 - 07/24/2021 02:31 PM - Minal Watmode

- Status changed from Resolved to Closed
